Subject: Re: Leaves approval
From: Subir Chakma <[email-masked]>
To: "Jaspal singh" <[email-masked]>
Date: Sun, 28 Aug 2016 17:46:55 +0530 (IST)

Gelna expected joining date is 12 Sept. 

Please wait till her joining to backup on L2 

Allow her 2 days min to get used to the system prior to your leave. 

Therefore, kindly request you to postpone it after 15 Sep. 

I understand I delayed it few times and its not okay. But there are things I take you for granted, my apologies. 

From: "Jaspal singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, August 27, 2016 6:20:35 AM 
Subject: Fwd: Leaves approval 

Dear Subir Sir, 

Kindly roster and approve my leaves for 6 to 10 th of Sep, 2016 

Thanks and Regards 
Jaspal S 

From: "jaspal" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, July 25, 2016 11:17:39 PM 
Subject: Leaves approval 

Dear Sir/Maam, 

Kindly approve my leaves for August 18- 23/2016. 

Regards 
Jaspal S